<?php
/*
*   panel_de_busquedas_leer_bd.php
*
*/

require_once "panel_de_busquedas_acceso_db.php";

$base  = new Base("admin_webc720");
$base->conectar();

$resultBusq = array();

$resultBusq =& $base->leer();